Incus - Command line client(1)

NAME
incus-storage-volume-copy - Copy custom storage volumes

SYNOPSIS
incus storage volume copy [:]/[/] [:]/ [flags]

DESCRIPTION
Description:
  Copy custom storage volumes

OPTIONS
--destination-target=""
    ``Destination cluster member name

--mode="pull"
    ``Transfer mode. One of pull, push or relay

--refresh[=false]
    ``Refresh and update the existing storage volume copies

--refresh-exclude-older[=false]
    ``During refresh, exclude source snapshots earlier than latest target snapshot

--target=""
    ``Cluster member name

--target-project=""
    ``Copy to a project different from the source

--volume-only[=false]
    ``Copy the volume without its snapshots

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--explain[=false]
    If the command is valid, explain its parsed arguments instead of running it

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO
incus-storage-volume(1)

HISTORY
30-Jul-2026 Auto generated by spf13/cobra